tools/dump.c(3)

NAME
tools/dump.c -

SYNOPSIS

#include 'system.h'
#include <rpmlib.h>
#include 'header_internal.h'
#include 'debug.h'

  Functions
int main (int argc, char **argv)

FUNCTION DOCUMENTATION

  int main (int argc, char ** argv)

Definition at line 7 of file dump.c.

References _, EXIT_FAILURE, Fclose, Ferror, Fopen, Fstrerror, HEADER_DUMP_INLINE, HEADER_MAGIC_YES, headerDump, headerFree, headerRead, rpmTagTable, and setprogname.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.